apps:
    script: /home/alan4536/rdc/app.js
    name: rdc
    max_memory_restart: 256M
    exec_mode: fork
    ignore_watch: '["[\/\]\./", "node_modules"]'
    watch: false
    log_date_format: 'YYYY-MM-DD HH:mm Z'
    out_file: /home/alan4536/rdc/stdout.log
    error_file: /home/alan4536/rdc/stdout.log
    pid_file: /home/alan4536/rdc/pid.pid
    interpreter: /usr/nodejs/node-v23.1.0/bin/node
    env: { DB_HOST: db.alan4536.c44.integrator.host, DB_USER: alan4536_RDC, DB_PASSWORD: '7w?;!atNL738', DB_NAME: alan4536_RDC, JWT_SECRET: HGDSAKJDGHASKJDHHSFAPJNHLXJHGCALSKD, CLIENT_URL: 'http://total.alan4536.c44.integrator.host', CLIENT_URL_HTTPS: 'https://total.alan4536.c44.integrator.host', NODE_ENV: development, PORT: '57750' }
